﻿<DIALOG Name="Win_SoloTowerChallengeState" Width="161" Height="175" CanEscClose="false">
	<EDIT Name="Edi_Bg" x="2" y="2" Width="107" Height="73" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\系统\单人副本\记时器.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edi_Help" x="5" y="74" Width="153" Height="120" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="Version01\聊天\底框（浅）.tga"/>
		</Resource>
	</EDIT>
	<LABEL Name="Txt_Help" x="15" y="80" Width="136" Height="120">
		<Text String="\rЗдесь нужно добавить текст 'Помощи'\rЗдесь нужно добавить текст 'Помощи'\rЗдесь нужно добавить текст 'Помощи'\rЗдесь нужно добавить текст 'Помощи'\rЗдесь нужно добавить текст 'Помощи'\rЗдесь нужно добавить текст 'Помощи'" FontName="方正细黑一简体" FontSize="10" Bold="true"/>
	</LABEL>
	<LABEL Name="Txt_Layer" x="21" y="16" Width="67" Height="19" Align="1">
		<Text String="Раунд 108" FontName="方正隶二简体" FontSize="12" Bold="true" Outline="1" InnerTextColor="252,234,204,255"/>
	</LABEL>
	<LABEL Name="Txt_Time" x="5" y="36" Width="99" Height="31" Align="1">
		<Text String="00:00" FontName="方正隶二简体" FontSize="16" Bold="true" Color="244,194,114,255" Outline="2"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_ViewAward" x="108" y="37" Width="38" Height="36">
		<Hint String="Выбор награды"/>
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true" Color="238,217,176,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\查看奖励1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\查看奖励1.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\查看奖励2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\查看奖励3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_SelectLayer" x="108" y="4" Width="38" Height="36">
		<Hint String="Выбор уровня"/>
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true" Color="238,217,176,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\单人副本\莲花1.tga"/>
			<FrameDownImage FileName="version02\系统\单人副本\莲花1.tga"/>
			<FrameOnHoverImage FileName="version02\系统\单人副本\莲花2.tga"/>
			<FrameDisabledImage FileName="version02\系统\单人副本\莲花3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<CHECK Name="Chk_SkillChoose" x="146" y="7" Width="15" Height="14">
		<Hint String="Показать/скрыть окно обмена очков на благословения"/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<NormalImage FileName="version02\按钮\图形按钮\进度条箭头右_高亮.tga"/>
			<CheckedImage FileName="version02\按钮\图形按钮\进度条箭头左_高亮.tga"/>
		</Resource>
	</CHECK>
</DIALOG>
